# Uses of Class
org.picocontainer.classname.ClassPathElement

Packages that use ClassPathElement
Package
Description
org.picocontainer.classname

## Uses of ClassPathElement in org.picocontainer.classname

Methods in org.picocontainer.classname that return ClassPathElement
Modifier and Type
Method
Description
`ClassPathElement`
ClassLoadingPicoContainer.`addClassLoaderURL(URL url)`
Adds a new URL that will be used in classloading
`ClassPathElement`
DefaultClassLoadingPicoContainer.`addClassLoaderURL(URL url)`